@charset "UTF-8";
/* CSS Document */

body {
	background:url(/images/bg_top.png) top left repeat-x #26354a;
	}
	
#superoutline {
	width:930px;
	height:auto;
	margin:0 auto 20px auto;
	}
	
#leftmarginal {
	width:286px;
	float:left;
	margin-top:12px;
	}
	
img {
	border:none;
	}
	
#main_navi {
	width:630px;
	height:44px;
	float:right;
	margin:53px 0 0 0;
	
	}
#content_wrapper {
	width:620px;
	float:right;
	margin:60px 0 0 20px;
	}	
	
#content{
	float:left;
	width:570px;
	height:auto;
	margin:0;
	background-color:#fff;
	background:url(/images/content_border_right.png) top left repeat-y;
	padding:15px 30px 10px 20px;
	}
	
	#content_angebote{
	float:left;
	width:570px;
	height:auto;
	margin:0;
	background:url(/images/content_border_right.png) top left repeat-y;
	padding:15px 30px 10px 20px;
	}
	
	#content_angebote_flashcontainer{
		background-color:#fff;
	}
	
	
#content_border_top{
	float:left;
	width:620px;
	height:auto;
	background:url(/images/content_border_top.png) top left no-repeat;
	}
#content_border_bottom{
	float:left;
	width:620px;
	height:10px;
	background:url(/images/content_border_bottom.png) top left no-repeat;
	}
	
#logocontainer {
	width:264px;
	height:154px;
	
	}
	
.navi_button {
	width:auto;
	height:38px;
	float:left;
	margin:0 0 0 4px;
	border-bottom:6px solid #fff;
	}
	
	.navi_button_active {
	width:auto;
	height:38px;
	float:left;
	margin:0 0 0 4px;
	border-bottom:6px solid #7f615d;
	}
	
	
.navi_button:hover, .navi_button:active {
	border-bottom:6px solid #7f615d;
	}
		
	
	
#metanavi {
	width:920px;
	height:12px;
	margin:0 auto 0 auto;
	text-align:right;
	}
	
#footer {
	width:600px;
	height:20px;
	margin:0 20px 0 0;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:13px;
	line-height:13px;
	float:right;
	
	}
	
	
.separator {
	font-family:Arial, Helvetica, sans-serif;
	color:#ccc;
	font-size:11px;
	margin:0 6px 0 6px;
	}
a.meta {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:11px;
	text-decoration:none;
	margin:0;
	}
a.meta:hover {
	text-decoration:underline;
	}
	
table.infoschild {
	margin:10px auto 10px auto;
	}		
	
table.rahmen {
	margin:0;
	}	
	
table.rahmen img {
	margin:0;
	border:0;
	}

td.rahmen_links {
	width:7px;
	height:100%;
	background:url(/images/rahmen/left.png) top left repeat-y;
	}
	
td.rahmen_rechts {
	width:7px;
	height:100%;
	background:url(/images/rahmen/right.png) top left repeat-y;
	}

td.schatten_links {
	width:7px;
	height:100%;
	background:url(/images/schatten/left.png) top left repeat-y;
	}
	
td.schatten_rechts {
	width:7px;
	height:100%;
	background:url(/images/schatten/right.png) top left repeat-y;
	}



div.fotofloater_left {
	margin:0 10px 6px 0;
	float:left;
	font-size:10px;
	line-height:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	}
	
div.fotofloater_right {
	margin:0 0 6px 10px;
	float:right;
	color:#26354a;
	font-size:12px;
	line-height:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	}
	
div.fotofloater_right img {
	margin:0 0 6px 0;
	
	}
	
	
	
h1.content {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-weight:bold;
	font-size:18px;
	margin:0 0 8px 4px;
	text-decoration:underline;
	}
	
h2.content {
	font-family:Arial, Helvetica, sans-serif;
	color:#555;
	font-weight:bold;
	font-size:16px;
	margin:0 0 4px 4px;
	}
	
h2.rezept {
	font-family:Arial, Helvetica, sans-serif;
	color:#26354a;
	font-weight:bold;
	font-size:20px;
	margin:0 0 4px 4px;
	}	
	
h3.datum {
	font-family:Arial, Helvetica, sans-serif;
	color:#26354a;
	font-weight:bold;
	font-size:12px;
	margin:0 0 2px 4px;
	}
	
p.content {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:13px;
	line-height:18px;
	margin:0 0 8px 4px;
	}
	
p.rezept {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:13px;
	line-height:18px;
	margin:0 0 8px 12px;
	}	
	
	
p.zutaten {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	margin:0 0 8px 32px;
	}	
	
p.preis {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:18px;
	font-weight:bold;
	line-height:24px;
	margin:0 0 4px 4px;
	}	

p.orange {
	font-family:Arial, Helvetica, sans-serif;
	color:#685244;
	font-size:13px;
	line-height:18px;
	margin:10px 4px 4px 4px;
	}
	
	
		h3.team {
	font-family:Arial, Helvetica, sans-serif;
	color:#685244;
	font-size:14px;
	margin:5px 1px 5px 1px;
	
	}
	
	p.team {
	font-family:Arial, Helvetica, sans-serif;
	color:#685244;
	font-size:13px;
	line-height:15px;
	margin:4px;
	
	}
	
div.trennlinie {
	width:90%;
	height:1px;
	background-color:#26354a;
	margin:30px auto 20px auto;
	}
	
a.rezept {
	font-family:Arial, Helvetica, sans-serif;
	color:#26354a;
	font-size:13px;
	margin:0 0 0 12px;	
	padding-left:14px;
	text-decoration:none;
	}
	
	a.rezept:hover {
		background:url(/images/arrow_blue.png) left center no-repeat;
		}